Bug 984964 - [abrt] telepathy-gabble-0.17.4-1.fc19: wocky_node_add_child_with_content_ns_q: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.17.4-1.fc19: wocky_node_add_child_with_content_ns_q...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:fbceea596c10a11a6d7cc4647ab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 09:41 EDT by Robert McQueen
Modified: 2015-02-17 11:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:11:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.24 KB, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: core_backtrace (2.68 KB, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: dso_list (4.46 KB, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: environ (961 bytes, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: maps (25.60 KB, text/plain)
2013-07-16 09:41 EDT, Robert McQueen
no flags Details
File: open_fds (1.16 KB, text/plain)
2013-07-16 09:42 EDT, Robert McQueen
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-16 09:42 EDT, Robert McQueen
no flags Details
File: var_log_messages (855 bytes, text/plain)
2013-07-16 09:42 EDT, Robert McQueen
no flags Details

  None (edit)
Description Robert McQueen 2013-07-16 09:41:03 EDT
Version-Release number of selected component:
telepathy-gabble-0.17.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: wocky_node_add_child_with_content_ns_q
executable:     /usr/libexec/telepathy-gabble
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 wocky_node_add_child_with_content_ns_q at wocky-node.c:900
 #1 wocky_node_add_child_with_content_ns at wocky-node.c:878
 #2 wocky_node_add_child_ns at wocky-node.c:819
 #3 handle_regular_element at wocky-xmpp-reader.c:568
 #4 _start_element_ns at wocky-xmpp-reader.c:623
 #5 xmlParseStartTag2 at parser.c:9608
 #6 xmlParseTryOrFinish at parser.c:11371
 #7 xmlParseChunk__internal_alias at parser.c:12276
 #8 wocky_xmpp_reader_push at wocky-xmpp-reader.c:744
 #9 _xmpp_connection_received_data at wocky-xmpp-connection.c:524

Potential duplicate: bug 817414
Comment 1 Robert McQueen 2013-07-16 09:41:11 EDT
Created attachment 774232 [details]
File: backtrace
Comment 2 Robert McQueen 2013-07-16 09:41:14 EDT
Created attachment 774233 [details]
File: cgroup
Comment 3 Robert McQueen 2013-07-16 09:41:19 EDT
Created attachment 774234 [details]
File: core_backtrace
Comment 4 Robert McQueen 2013-07-16 09:41:31 EDT
Created attachment 774235 [details]
File: dso_list
Comment 5 Robert McQueen 2013-07-16 09:41:40 EDT
Created attachment 774236 [details]
File: environ
Comment 6 Robert McQueen 2013-07-16 09:41:46 EDT
Created attachment 774237 [details]
File: limits
Comment 7 Robert McQueen 2013-07-16 09:41:55 EDT
Created attachment 774238 [details]
File: maps
Comment 8 Robert McQueen 2013-07-16 09:42:10 EDT
Created attachment 774239 [details]
File: open_fds
Comment 9 Robert McQueen 2013-07-16 09:42:16 EDT
Created attachment 774240 [details]
File: proc_pid_status
Comment 10 Robert McQueen 2013-07-16 09:42:23 EDT
Created attachment 774241 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:56:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:11:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.